Subject: FW: Enron and Broadband Deployment Initiative coalition
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 10:33:22 -0700 (PDT)

The attached e-mail was sent to the Venable Law Group, who is representing Verizon, expressing the lack of interest by Enron in joining Venable's coalition.  The coalition was intended to be used by Venable to demonstrate support for Verizon's legislative agenda, which, in short, is that access to and pricing of fiber will be on an unregulated basis, outside of FCC or state jurisdiction.  This is another short-hand way of getting back to Tauzin-Dingel language.  We told Venable we weren't interested.  

I spoke w/ Rich DiMichele about the possibility of using Verizon's interest in our coalition support to negotiate something commercially for Enron.  He expressed the sentiment contained in the e-mail:  Verizon has done nothing for us.  Why should we do something for them? 

Venable has come back with a request for a meeting between their senior executives and ours.

Before I go back to the business people with Venable's offer, I thought we should discuss, possibly on Tuesday.  

 -----Original Message-----
From: 	Burns, Stephen  
Sent:	Thursday, October 11, 2001 12:45 PM
To:	'Cook, William P. '
Cc:	'Huey, Erik V. '
Subject:	Enron and Broadband Deployment Initiative coalition

Bill:

The offer to join the Broadband Deployment Initiative has been considered by our senior management.  

Unfortunately, we haven't witnessed any "goodwill" from Verizon to date in our attempts to strike commercial deals.  Unless Verizon were willing to change that, we see no compelling value to joining this coalition, which would lend Enron's name value to an RBOC policy initiative.

Obviously, joining a coalition is only worthwhile if there is a win-win for its members.  At this time, we don't see the value to Enron.  If Verizon can demonstrate that value, in a commercially relevant way, the we would consider re-evaluating our position.

Regards,
Steve Burns